<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <title>Document</title>
</head>
<body>
    <h1>Creación Personaje</h1>
    <div class="row">
        <div class="col-6">

            <form method="POST" action="{% url "create_character" %}">
                 {% csrf_token %}
                  <div class="form-group">
                    <label>Name</label>
                    <input type="text" class="form-control" name="name">
                      {{ form.name.errors }}
                  </div>
                  <div class="form-group">
                    <label>Description</label>
                    <input type="text" class="form-control" name="description">
                      {{ form.description.errors }}
                  </div>
                <div class="form-group">
                    <label>Image</label>
                    <input type="text" class="form-control" name="image">
                    {{ form.image.errors }}
                  </div>
                <div class="form-group">
                    <label>Power</label>
                    <input type="text" class="form-control" name="power">
                    {{ form.power.errors }}
                  </div>
                  <button type="submit" class="btn btn-primary">Save</button>
            </form>
        </div>
    </div>

</body>
</html>